#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-better-errors
version:              0.9.1.0
visibility:           public
id:                   aeson-better-errors-0.9.1.0-C4lWzPtkAmhCRpZKMtUOCe
key:                  aeson-better-errors-0.9.1.0-C4lWzPtkAmhCRpZKMtUOCe
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/aeson-better-errors
synopsis:             Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.

category:             Text, Web, JSON
abi:                  91cb0369364fff583571ce7e6ee518e4
exposed:              True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal

hidden-modules:       Data.Aeson.BetterErrors.Utils
import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-better-errors-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/aeson-better-errors-0.9.1.0

hs-libraries:         HSaeson-better-errors-0.9.1.0-C4lWzPtkAmhCRpZKMtUOCe
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    bytestring-0.10.12.1 dlist-1.0-B9EO9gomW7076kzacBTG5L mtl-2.2.2
    scientific-0.3.7.0-6YcEb7tz99ZGgIPqqFBkeZ text-1.2.4.1
    transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:
    /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock

haddock-html:         /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

